Bug 1238431

Summary: Sugar 0.106
Product: [Fedora] Fedora Reporter: Jan Kurik <jkurik>
Component: Changes TrackingAssignee: Jan Kurik <jkurik>
Status: CLOSED CURRENTRELEASE QA Contact:
Severity: unspecified Docs Contact: Sandra McCann <scmccann2000>
Priority: unspecified    
Version: 23CC: pbrobinson, scmccann2000
Target Milestone: ---   
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard: ChangeAcceptedF23 SelfContainedChange
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2015-11-04 11:35:01 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:

Description Jan Kurik 2015-07-01 20:30:44 UTC
This is a tracking bug for Change: Sugar 0.106
For more details, see: https://fedoraproject.org//wiki/Changes/Sugar-106

Update Sugar to the new upstream 0.106 stable feature release.

Comment 1 Peter Robinson 2015-07-08 22:29:48 UTC
Sugar 0.106 GA has now landed. The feature is mostly complete.

There will be further updates to Activities and some bug fix dot releases between now and GA

Comment 2 Jan Kurik 2015-07-15 13:51:45 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 23 development cycle.
Changing version to '23'.

(As we did not run this process for some time, it could affect also pre-Fedora 23 development
cycle bugs. We are very sorry. It will help us with cleanup during Fedora 23 End Of Life. Thank you.)

More information and reason for this action is here:
https://fedoraproject.org/wiki/BugZappers/HouseKeeping/Fedora23

Comment 3 Sandra McCann 2015-08-24 14:28:35 UTC
Draft release note for this feature is at:
https://fedoraproject.org/wiki/Documentation_Desktop_Beat?rd=Docs/Beats/Desktop

Comments/changes always welcome :-)

Comment 4 Sandra McCann 2015-08-25 13:49:49 UTC
Draft release note reviewed by Peter Robinson in email and accepted.

Comment 5 Jan Kurik 2015-09-01 14:56:57 UTC
This message is a reminder that Fedora 23 Change Checkpoint: 100% Code Complete Deadline is on 2015-Sep-08 [1].

Expected bug state is ON_QA - Change has to be code complete and is possible to test it in the Beta release.

Status will be provided to FESCo right after the deadline. If, for any reasons, your Change is not in required state, let me know and we will try to find solution.  It's important milestone as contingency plan may be put into effect if the Change that miss this deadline.

In case of any questions, don't hesitate to ask Wrangler (jkurik). Thank you.

[1] https://fedoraproject.org/wiki/Releases/23/Schedule

Comment 6 Peter Robinson 2015-09-28 15:41:25 UTC
This is complete, not sure what status to move it to